| 1.0.2 API documentation

Typedefs
GLM_EXT_matrix_int2x4
Stable extensions

## Typedefs
typedef mat< 2, 4, int, defaultp > | imat2x4
| Signed integer 2x4 matrix. More...

## Detailed Description

Include <glm/ext/matrix_int2x4.hpp> to use the features of this extension.

Defines a number of matrices with integer types.

## Typedef Documentation

## ◆ imat2x4

typedef mat< 2, 4, int, defaultp > imat2x4

Signed integer 2x4 matrix.

See also
  GLM_EXT_matrix_int2x4
  GLM_GTC_matrix_integer

Definition at line 30 of file matrix_int2x4.hpp.